@charset "utf-8";
/* CSS Document */
body {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 14px;
	color: #484641;
	background-image: url(../images/bg_main.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	margin: 0px;
}

#header {
	z-index: 9998;
	/* position: fixed; */
	left: 0;
	top: 0;
	width: 100%;
	min-width: 900px;
}

/*#header {
 	z-index: 9999;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
	
	height: 88px;
	width:98%;
	min-width:900px;
	background-image: url(../images/HeaderBg1.png);
	background-repeat: repeat-x;
	background-position: left top;
	margin: 0px;
	padding: 1% 1% 1% 1%;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	background-color:#FFFFFF;	
  }*/
.header_2 {
	z-index: 9999;
	/* position: fixed; */
	left: 0;
	top: 0;
	height: 88px;
	width: 98%;
	min-width: 1024px;
	background-image: url(../images/HeaderBg1.png);
	background-repeat: repeat-x;
	background-position: left top;
	margin: 0px;
	padding: 1% 1% 1% 1%;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	background-color: #FFFFFF;
}

.Logo_TS {
	background-image: url(../images/TS_Logo.png);
	background-repeat: no-repeat;
	background-position: left top;
	width: 6%;
	height: 75px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 21px;
	font-weight: normal;
	color: #0c0908;
	margin: 5px 5px 5px 5px;
	float: left;
	z-index: 50;
}

.Banarheading { /*font-family: Calibri, Arial, Helvetica, sans-serif;*/
	font-family: "Times New Roman", Times, serif !important;
	font-weight: bold;
	padding-top: 15px;
	font-style: normal;
	color: #A30000;
	font-size: 27px;
	vertical-align: middle;
	width: auto;
	text-align: left;
	margin: 5px 3px 5px 3px;
	float: left;
	height: 75px;
}

.BanarRightColum1 {
	float: right;
	/*vertical-align:middle;
	 text-align:center;
	 margin:5px 5px 5px 5px;
	 width:200px;
	 height:75px; */
}

.BanarRightColum2 {
	vertical-align: middle;
	width: auto;
	text-align: right;
	margin: 5px 5px 5px 5px;
	float: right;
	height: 75px;
}

#Container {
	position: relative;
	z-index: 9990;
	width: 97%;
	min-width: 900px;
	height: auto;
	margin-left: 18px;
	margin-top: 160px;
	margin-right: 16px;
	margin-bottom: 0px;
	min-height: 495px;
	/*border: 1px solid #CCCCCC;*/
}

#Container_Subpages {
	position: relative;
	z-index: 9970;
	width: 97%;
	min-width: 900px;
	height: auto;
	margin-left: 18px;
	margin-top: 180px;
	margin-right: 16px;
	margin-bottom: 0px;
	min-height: 495px;
	/*border: 1px solid #CCCCCC;*/
}

#ContentArea { /*border: 1px solid #CCCCCC;*/
	/* border:#66CCFF;*/
	margin-top: 0px;
	width: 101%;
	min-width: 900px;
	padding: 0px;
	float: left;
	margin-bottom: 0px;
	margin-left: 0;
	margin-right: 0;
	min-height: 490px;
}

#LeftContentArea {
	border: 1px solid #CCCCCC;
	margin-top: 0px;
	width: 20%;
	padding: 1px;
	float: left;
	margin-bottom: 10px;
	margin-left: 0;
	margin-right: 0;
	min-height: 592px;
}

#MidleContentArea {
	border: 1px solid #CCCCCC;
	margin-top: 0px;
	width: 77%;
	padding: 0px 1px 1px 1px;
	float: left;
	margin-bottom: 10px;
	margin-left: 15px;
	margin-right: 0;
	min-height: 594px;
}

#SubpagesContentArea {
	border: 1px solid #CCCCCC;
	margin-top: 0px;
	width: 98%;
	padding: 0px 1px 1px 1px;
	float: left;
	margin-bottom: 10px;
	margin-left: 0px;
	margin-right: 0px;
	min-height: 495px;
	text-align: left;
	background: #FFFFFF;
}

#Footer {
	border-top-color: #d9d9d9;
	border-top-style: solid;
	border-bottom-color: #d9d9d9;
	border-bottom-style: solid;
	border-width: 1px;
	font-size: 12px;
	color: #484641;
	width: 100%;
	min-width: 900px;
	padding: 0px;
	float: left;
	margin-top: 1px;
	margin-bottom: 1px;
	margin-left: 0;
	margin-right: 0;
	line-height: 18px;
	background: #ebebeb;
	background-repeat: repeat-x;
	background-position: left top;
	/* background-image: url(../images/FooterBg.png); */
	display: block;
}

.footer1 {
	width: 98%;
	padding-left: 20px !important;
	border-spacing: 0px;
	border-collapse: collapse;
}

#ContentBlock1 {
	width: 100%;
	padding: 0px;
	float: left;
	margin-bottom: 10px;
	margin-left: 0;
	margin-right: 0;
}

/*MenubarMenus Start*/
.MenuBar1 {
	z-index: 9999;
	/* position: fixed; */
	left: 0;
	top: 0;
	width: 100%;
	min-width: 900px;
	/*border-top-color:#d9d9d9;
  border-top-style:solid;
  border-bottom-color:#d9d9d9;
  border-bottom-style:solid;
  border-left-color:#d9d9d9;
  border-left-style:solid;
  border-right-color:#d9d9d9;
  border-right-style:solid;
  border-width:1px;*/
	height: 33px;
	padding: 0px;
	float: left;
	margin-bottom: 8px;
	margin-top: 95px;
	margin-left: 0px;
	margin-right: 0px;
	line-height: 18px;
	background-color: #b8eb85;
	background-image: url(../images/bg_mainNav.jpg);
	background-repeat: repeat-x;
	background-position: center bottom;
}

.MenuBar2 {
	z-index: 9998;
	/* position: fixed; */
	left: 0;
	top: 0;
	width: 100%;
	min-width: 900px;
	/*border-top-color:#d9d9d9;
  border-top-style:solid;
  border-bottom-color:#d9d9d9;
  border-bottom-style:solid;
  border-left-color:#d9d9d9;
  border-left-style:solid;
  border-right-color:#d9d9d9;
  border-right-style:solid;
  border-width:1px;*/
	height: 30px;
	padding: 0px;
	float: left;
	margin-bottom: 8px;
	margin-top: 141px;
	margin-left: 0px;
	margin-right: 0px;
	line-height: 18px;
	background-color: #b8eb85;
	background-image: url(../images/Rw2MenuBg1.png);
	background-repeat: repeat-x;
	background-position: center bottom;
}

.MenuBar2_Home {
	height: 36px;
	width: 100%;
	min-width: 700px;
	padding: 0px 1px 0px 0px;
	float: left;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	line-height: 16px;
	background-color: #b8eb85;
	background-image: url(../images/Rw2MenuBg1.png);
	background-repeat: repeat-x;
	background-position: center bottom;
}

#menus1 ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-decoration: none;
	padding: 0px 8px 1px 8px;
}

#menus1 ul li {
	display: inline;
	text-decoration: none;
	list-style-type: none;
	padding: 0px 8px 1px 8px;
}

#menus1 ul li a:hover {
	color: #fff;
	background-color: #91DD3C;
}

.menus1Disbled {
	text-decoration: none;
	color: #B7B5B5 !important;
	padding: 0px 8px 1px 1px;
}

/*MenubarMenus End*/
.bredscrum {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-style: normal;
	color: #484641;
	font-size: 12px;
	padding-top: 15px;
	padding-bottom: 5px;
	padding-left: 20px;
	padding-right: 5px;
	line-height: 15px;
	text-decoration: none;
}
/*.bredscrum:hover {color:#FF3333;}*/
.bredscrum_selected {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: bold;
	font-style: normal;
	color: #a30000;
	font-size: 12px;
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 13px;
}

div {
	font-family: Arial, Helvetica, Verdana, sans-serif;
}

table td {
	border-spacing: 0px;
	border-collapse: collapse;
}

h1 {
	padding: 1px;
	margin: 0px;
	color: #333333;
}

h2 {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	color: #5c9a1b;
	padding: 1px;
	margin: 0px;
}

h3 {
	padding: 1px;
	margin: 0px;
}

input[type="text"] {
	padding: 2px;
	background-color: #f9f9f8;
	border: #c6c5c4 1px solid;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 14px;
	color: #484641;
}

.InputW2 {
	width: 120px;
	height: 18px;
	line-height: 24px;
}

a img {
	border: 0;
	outline: none;
	display: block;
}

.h1 {
	font-size: 18px;
	color: #333333;
	text-align: left;
}

.h2 {
	font-size: 16px;
	color: #333333;
	text-align: left;
}

.h3 {
	font-size: 14px;
	color: #333333;
	text-align: left;
}

.h4 {
	font-size: 12px;
	color: #333333;
	text-align: left;
}

.Boldtext {
	font-weight: bold;
}

p {
	
}

.LTNewsh4 {
	text-decoration: none;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 13px;
	color: #333333;
	text-align: left;
	background-image: url(../images/LTnewsBg1.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	height: 31px;
	width: 98%;
	font-weight: bold;
	vertical-align: middle;
	padding-top: 10px;
	padding-left: 2px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
}

.LTNewsh4_icon {
	background-image: url(../images/LtNewsIcon.png);
	background-repeat: no-repeat;
	background-position: right center;
	display: block;
	line-height: inherit;
	height: 12px;
	width: 86%;
	text-align: center;
	padding: 1px 15px 5px 2px;
	position: inherit;
}

.PRelease4 {
	text-decoration: none;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 13px;
	color: #333333;
	text-align: left;
	background-image: url(../images/LTnewsBg1.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	height: 22px;
	width: 98%;
	font-weight: bold;
	vertical-align: middle;
	padding-top: 10px;
	padding-left: 2px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
	margin-top: -32px;
}

.PRelease4_icon {
	background-image: url(../images/LtNewsIcon.png);
	background-repeat: no-repeat;
	background-position: right center;
	display: block;
	line-height: inherit;
	height: 12px;
	width: 86%;
	text-align: center;
	padding: 1px 15px 5px 2px;
	position: inherit;
}

.TopRgMenus1 {
	width: auto;
	height: 20px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 13px;
	color: #484641;
	margin: 5px 5px 5px 5px;
	text-align: right;
	vertical-align: top;
	position: relative;
	float: right;
	clear: right;
	text-decoration: none;
}

.TopRgMenus2 {
	width: 98%;
	height: 20px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 14px;
	color: #484641;
	margin: 3px 5px 3px 5px;
	margin: 3px 5px 3px 5px;
	vertical-align: top;
	margin-right: 20px;
	text-align: right;
	float: none;
	clear: right;
}

.TopRgMenus3 {
	width: 98%;
	height: 20px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 14px;
	color: #484641;
	margin: 3px 5px 3px 5px;
	text-align: right;
	vertical-align: top;
	clear: right;
	white-space: nowrap;
}

.dial100 {
	width: 126px;
	height: 68px;
	float: right;
	margin: 2px 1px 0px 0px;
	cursor: pointer;
	position: relative;
	background-image: url(../images/dial100.png);
	background-repeat: no-repeat;
	background-position: center top;
	display: block;
}

.Search {
	width: 22px;
	height: 21px;
	background-image: url(../images/btn_search.png);
	background-repeat: no-repeat;
	background-position: left center;
	background-repeat: no-repeat;
	background-position: left bottom;
	margin: 1px;
	display: inline-block;
	position: relative;
	padding-top: 1px;
}

.Search:hover {
	background-image: url(../images/btn_search.png);
	background-repeat: no-repeat;
	background-position: left inherit;
}

.Toplinks {
	text-decoration: none;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 13px;
	color: #484641;
	padding: 0px 3px 0px 3px;
}

.Toplinks:hover {
	color: #FF3333;
}

.link1 {
	text-decoration: none;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 15px;
	color: #025EA8;;
	padding: 0px 10px 5px 10px;
}

.link1:hover {
	color: #FF3333;
}

/*******************************Left colum  Menus Start ****************/
.LeftMenus1_2 ul {
	margin: -17px;
	padding: 0;
	list-style: none;
	width: 100%;
	/* height: 344px; */
	height: 430px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 11px;
	font: normal;
	font-weight: bold;
	background-image: url(../images/LeftMenusBg1.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	color: #333333;
	z-index: 100;
}

.LeftMenus1_2 ul li {
	margin: 0;
	padding: 3px 0px 0px 5px;
	display: block;
	float: left;
	position: relative;
	width: 100%;
}

.LeftMenus1_2 ul li a:hover {
	color: #FF3300 !important;
}

.LeftMenus1_2 ul li a:link,.LeftMenus1_2 ul li a:visited {
	float: left;
	padding: 2px 0px 0px 5px;
	display: block;
	text-align: left;
	text-decoration: none;
	color: #333333;
	width: 100%;
	height: 38px;
}

.WCProtection_Icon {
	background-image: url(../images/WCPro.png);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	line-height: inherit;
	height: 40px;
	width: auto;
	text-align: left;
	padding: 10px 5px 5px 40px;
	float: left;
}

.MissingPersons_Icon {
	background-image: url(../images/MissingPersons_Icon.png);
	background-repeat: no-repeat;
	background-position: left -1px;
	display: block;
	line-height: inherit;
	height: 40px;
	width: auto;
	text-align: left;
	padding: 8px 5px 5px 40px;
	float: left;
}

.ForeignersRegistration_Icon {
	background-image: url(../images/ForeignersRegistration_Icon.png);
	background-repeat: no-repeat;
	background-position: left -3px;
	display: block;
	line-height: inherit;
	height: 36px;
	width: auto;
	text-align: left;
	padding: 6px 5px 5px 40px;
	float: left;
}

.UnknownDeadbodies_Icon {
	background-image: url(../images/UnknownDeadbodies_Icon.png);
	background-repeat: no-repeat;
	background-position: -2px -1px;
	display: block;
	line-height: inherit;
	height: 40px;
	width: auto;
	text-align: left;
	padding: 8px 5px 5px 43px;
	float: left;
}

.FightingTerror_Icon {
	background-image: url(../images/FightingTerror_Icon.png);
	background-repeat: no-repeat;
	background-position: left -1px;
	display: block;
	line-height: inherit;
	height: 40px;
	width: auto;
	text-align: left;
	padding: 10px 5px 5px 40px;
	float: left;
}

.RoadSafety_Icon {
	background-image: url(../images/RoadSafety_Icon.png);
	background-repeat: no-repeat;
	background-position: left -3px;
	display: block;
	line-height: inherit;
	height: 40px;
	width: auto;
	text-align: left;
	padding: 8px 5px 5px 40px;
	float: left;
}

.FutureUpdates_Icon {
	background-image: url(../images/FutureUpdates_Icon.png);
	background-repeat: no-repeat;
	background-position: left -3px;
	display: block;
	line-height: inherit;
	height: 40px;
	width: auto;
	text-align: left;
	padding: 8px 5px 5px 40px;
	float: left;
}

.sheTeam_Icon {
	background-image: url(../images/SheeTeam_Icon.png);
	background-repeat: no-repeat;
	background-position: left -3px;
	background-size: 39% auto;
	display: block;
	line-height: inherit;
	height: 40px;
	width: auto;
	text-align: left;
	padding: 8px 5px 5px 40px;
	float: left;
}

.crimeInX_Icon {
	background-image: url(../images/terror_icon.png);
	background-repeat: no-repeat;
	background-position: left -3px;
	display: block;
	line-height: inherit;
	height: 40px;
	width: auto;
	text-align: left;
	padding: 8px 5px 5px 40px;
	float: left;
}

.crimeInTS_Icon {
	background-image: url(../images/terror_icon.png);
	background-repeat: no-repeat;
	background-position: left -3px;
	display: block;
	line-height: inherit;
	height: 40px;
	width: auto;
	text-align: left;
	padding: 8px 5px 5px 40px;
	float: left;
}

.crimeInIndia_Icon {
	background-image: url(../images/terror_icon.png);
	background-repeat: no-repeat;
	background-position: left -3px;
	display: block;
	line-height: inherit;
	height: 40px;
	width: auto;
	text-align: left;
	padding: 8px 5px 5px 40px;
	float: left;
}

/*----------*/
#latestnews {
	width: 100%;
	height: 200px;
	background-color: #fafbf3;
}

#latestnews p {
	font-size: 11px;
	margin: 0;
}

#latestnews p ul li {
	font-size: 11px;
	margin: 0;
	padding: 0 0 0 2px;
}

.newscontent {
	padding-left: 2px;
}

#pressRelease {
	width: 26%;
	height: 200px;
	background-color: #fafbf3;
	margin-left: 700px;
}

#pressRelease p {
	font-size: 11px;
	margin: 0;
}

#pressRelease p ul li {
	font-size: 11px;
	margin: 0;
	padding: 0 0 0 2px;
}

.presscontent {
	padding-left: 9px;
	border: 2px solid #79ba38;
}

.future {
	background: url(../images/bg_futureUpdt.jpg) no-repeat;
	height: 43px;
}

/******************************Left colum  Menus End****************/
.bannerMain {
	width: 72.4%;
	height: 200px;
	background-color: #E3994F;
	/* background-image: url(../images/bg_bannerMain.jpg); */
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	clear: right;
	padding: 0px;
}

.quotation {
	font-family: "Lucida Handwriting", "Lucida Sans", "Lucida Calligraphy";
	font-size: 15px;
	font-weight: bold;
	color: #333333;
	line-height: 22px;
	text-align: justify;
	bottom: 0px;
	right: 0px;
	position: relative;
	float: right;
	font-style: italic;
	width: 40%;
	padding-right: 10%;
}

.ContentBblock1 {
	padding: 141px 0 45px 9px;
	float: left;
	width: 100%;
	min-width: 650px;
	font-size: 12px;
	color: #333333;
	text-align: justify;
	margin-bottom: -24px;
}

.ContentBblock1_2 {
	width: 78%;
	float: left;
	position: relative;
	margin: 10px 10px 10px 12px;
	line-height: 170%;
}

.ContentBblock1_3 {
	float: left;
	height: 71px;
	margin: 1px 1px 10px 10px;
	position: relative;
	width: 117px;
	/* width:117px;
	 height:117px;
	 float:left;
	 position:relative;
	 paddingt:10px 10px 10px 12px;
	 margin:13px 1px 10px 10px; */
}

.orange_txt {
	color: #cc3e00;
}

.ContentBblock2 {
	float: left;
	width: 100%;
	min-width: 600px;
	font-size: 12px;
	color: #333333;
	position: relative;
	background-color: #FFFFAA;
	display: block;
	margin: 0px;
	clear: right;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 1px;
}

/*Previus same (to mdfy)*/
#bodylinks {
	width: 99%;
	height: 120px;
	text-align: center;
	padding: 2px 2px 2px 6px;
}

#bodylinks ul {
	padding: 2px 2px 2px 8px;
	margin: 1px 1px 20px 1px;
	width: 100%;
}

#bodylinks ul li {
	font-size: 11px;
	float: left;
	list-style: none;
	width: 88px;
	height: 85px;
	margin: 1px 1px 20px 1px;
}

#bodylinks ul li a {
	font-size: 11px;
	text-decoration: none;
	color: #000;
	font-weight: bold;
	text-align: center;
	display: block;
	width: 88px;
	height: 85px;
}

#bodylinks ul li a:hover {
	font-size: 11px;
	color: #ff0000;
}

.emergency {
	background: url(../images/bg_btnEmergency.png) no-repeat center;
	width: 100px;
	height: 90px;
	padding: 10px 1% 10px 1px;
}

.messages {
	background: url(../images/bg_btnMessages.png) no-repeat center;
	width: 100px;
	height: 90px;
	padding: 10px 1% 10px 1%;
}

.recruitment {
	background: url(../images/bg_btnRecruitment.png) no-repeat center;
	width: 100px;
	height: 90px;
	padding: 10px 1% 10px 1%;
}

.telephoneno {
	background: url(../images/bg_btnTelephoneNo.png) no-repeat center;
	width: 100px;
	height: 90px;
	padding: 10px 1% 10px 1%;
}

.rti {
	background: url(../images/bg_btnRTIAct.png) no-repeat center;
	width: 100px;
	height: 90px;
	padding: 10px 1% 10px 1%;
}

.tenders {
	background: url(../images/bg_btnTenders.png) no-repeat center;
	width: 100px;
	height: 90px;
	padding: 10px 1% 10px 1%;
}

.training {
	background: url(../images/bg_btnTraining.png) no-repeat center;
	width: 100px;
	height: 90px;
	padding: 10px 1% 10px 1%;
}

.cctns {
	background: url(../images/bg_cctns.png) no-repeat center;
	width: 100px;
	height: 90px;
	padding: 10px 3px 10px 1%;
}

.pressrelease_icon {
	background: url(../images/PressRelease.png) no-repeat center;
	width: 100px;
	height: 90px;
	padding: 10px 3px 10px 1%;
}

/*Previus same (to mdfy / ed)*/

/*Innerpages Previus same (to mdfy/ed)  */
.text2 {
	color: #004773;
	background: url(../images/subhead_dot.png) no-repeat left;
	margin: 0px;
	margin-bottom: 5px;
	padding: 0px 20px;
	font-weight: normal;
	height: 20px;
	font-size: 12px;
	line-height: 18px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	/*background-color:#FFF; border:1px solid #a4bbdb;*/
}

.text2 a {
	color: #004773;
	font-size: 12px;
}

/*Innerpages Previus same (to mdfy/ed)  */

/*Innerpages: */
.InpgContentBblock1 {
	padding: 10px 0px 10px 8px;;
	float: left;
	width: 100%;
	min-width: 650px;
	font-size: 12px;
	color: #333333;
	text-align: justify;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 14px;
	line-height: 22px;
}

.InpgContentblock1_1 {
	width: 75%;
	float: left;
	position: relative;
	margin: 10px 10px 10px 12px;
	color: #4F4D4D;
	text-align: justify;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	line-height: 22px;
}

.InpgContentblock1_2 {
	width: 20%;
	height: auto;
	float: left;
	position: relative;
	paddingt: 10px 10px 1px 12px;
	margin: 13px 1px 1px 10px;
}

/*Map Page CSS  Start*/
.InpgContentblock1_1MapPage {
	width: 600px;
	float: left;
	position: relative;
	margin: 10px 10px 10px 12px;
	color: #4F4D4D;
	text-align: justify;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	line-height: 22px;
}

.InpgContentblock1_Map {
	width: 567px;
	height: 547px;
	padding: 10px 10px 10px 10px;
	margin: 13px 13px 13px 13px;
	border: 3px solid #A6D9EA;
	background-color: #F3E9E2;
	font-size: 15px;
	font-weight: bold;
	text-align: right;
	color: #333333;
	margin-left: 25%;
	margin-right: 25%;
}


.viewfir_Icon {
	background-image: url(../images/viewFir_MK.png);
	background-repeat: no-repeat;
	background-position: left -3px;
	display: block;
	line-height: inherit;
	height: 36px;
	width: auto;
	text-align: left;
	padding: 6px 5px 5px 40px;
	float: left;
}

.CheckPetitionStatus_Icon {
	background-image: url(../images/checkPetition_AH.png);
	background-repeat: no-repeat;
	background-position: left -3px;
	display: block;
	line-height: inherit;
	height: 36px;
	width: auto;
	text-align: left;
	padding: 6px 5px 5px 40px;
	float: left;
}

/*Map Page CSS  End*/